=== debian/control ===
Source: liblog-agent-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jay Bonci <jaybonci@debian.org>, Ansgar Burchardt <ansgar@debian.org>,
 Florian Schlichting <fsfs@debian.org>
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl
Standards-Version: 3.9.4
Homepage: https://metacpan.org/release/Log-Agent/
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/liblog-agent-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/liblog-agent-perl.git

Package: liblog-agent-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Description: Perl module providing helper logging routines
 Log::Agent is a general logging framework aimed at reusable modules
 that allow code to be written that is independent of the final logging
 method to be used.
