=== debian/rules ===
#!/usr/bin/make -f

PACKAGE = $(shell dh_listpackages)
TMP     = $(CURDIR)/debian/$(PACKAGE)

%:
	dh $@

override_dh_installchangelogs:
	pod2text changes.pod Changes
	dh_installchangelogs
	$(RM) $(TMP)/usr/share/perl5/Log/changes.pod
	$(RM) $(TMP)/usr/share/man/man3/Log::changes.3pm
