=== debian/watch ===
version=3
https://metacpan.org/release/Log-Agent/ .*/Log-Agent-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
