## liblog-agent-perl 1.001

=== debian/changelog ===
liblog-agent-perl (1.001-2ubuntu2) focal; urgency=medium

  * d/t/control: mark the heavy-deps test command as skippable (LP: #1870535).

 -- Lucas Kanashiro <lucas.kanashiro@canonical.com>  Fri, 03 Apr 2020 09:37:13 -0300

liblog-agent-perl (1.001-2ubuntu1) zesty; urgency=low

  * Merge from Debian unstable.  Remaining change:
    + Depend on libmailtools-perl for runtime-deps-and-recommends autopkgtest;
      this is also covered by needs-recommends, but an explicit dependency
      forces autopkgtest not to drop it during Perl transitions due to pinning
      only necessary packages from -proposed.

 -- Iain Lane <iain.lane@canonical.com>  Mon, 31 Oct 2016 19:17:00 +0000

liblog-agent-perl (1.001-2) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Jay Bonci from Uploaders. Thanks for your work!

  [ Niko Tyni ]
  * Patch the test suite to work without cwd in @INC (Closes: #837141)

 -- Niko Tyni <ntyni@debian.org>  Sat, 17 Sep 2016 16:05:30 +0300

liblog-agent-perl (1.001-1ubuntu1) xenial; urgency=medium

  * Depend on libmailtools-perl for runtime-deps-and-recommends autopkgtest;
    this is also covered by needs-recommends, but an explicit dependency
    forces autopkgtest not to drop it during Perl transitions due to pinning
    only necessary packages from -proposed.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 28 Dec 2015 14:38:05 +0000

liblog-agent-perl (1.001-1) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Lucas Kanashiro ]
  * Add debian/upstream/metadata
  * Import upstream version 1.001
  * Bump debhelper compatibility level to 9
  * Declare compliance with Debian policy 3.9.6
  * Update year of upstream copyright
  * Add libmailtools-perl as new dependency, used in Agent/Driver/Mail.pm
  * Remove no longer necessary patch fixing pod errors
  * Remove override_dh_installchangelogs, no more changes.pod file
  * Mark as autopkg-testable

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Tue, 01 Dec 2015 00:25:10 -0200
