=== debian/control ===
Source: liblog-agent-perl
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ansgar Burchardt <ansgar@debian.org>,
           Florian Schlichting <fsfs@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: libmailtools-perl,
                     perl
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/liblog-agent-perl.git
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/liblog-agent-perl.git
Homepage: https://metacpan.org/release/Log-Agent

Package: liblog-agent-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Recommends: libmailtools-perl
Description: Perl module providing helper logging routines
 Log::Agent is a general logging framework aimed at reusable modules
 that allow code to be written that is independent of the final logging
 method to be used.
