## liblog-agent-perl 1.005

=== debian/changelog ===
liblog-agent-perl (1.005-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Update standards version to 4.6.0, no changes needed.
  * Apply multi-arch hints. + liblog-agent-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 15 Oct 2022 17:55:32 +0100

liblog-agent-perl (1.005-1) unstable; urgency=medium

  * Import upstream version 1.005.
  * Update years of packaging copyright
  * Add spelling.patch, pluck pr24-logcluck.patch from upstream

 -- Florian Schlichting <fsfs@debian.org>  Tue, 17 Aug 2021 19:29:24 +0800
