=== debian/control ===
Source: liblog-agent-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ansgar Burchardt <ansgar@debian.org>,
           Florian Schlichting <fsfs@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libmailtools-perl <!nocheck>,
                     perl
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/liblog-agent-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/liblog-agent-perl.git
Homepage: https://metacpan.org/release/Log-Agent
Rules-Requires-Root: no

Package: liblog-agent-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Recommends: libmailtools-perl
Multi-Arch: foreign
Description: Perl module providing helper logging routines
 Log::Agent is a general logging framework aimed at reusable modules
 that allow code to be written that is independent of the final logging
 method to be used.
