=== debian/watch ===
version=4
https://metacpan.org/release/Log-Agent .*/Log-Agent-v?@ANY_VERSION@@ARCHIVE_EXT@$
